## opensuse-den-erpel-archive-keyring 20230206123222~bpo11%2B2

=== debian/changelog ===
opensuse-den-erpel-archive-keyring (20230206123222~bpo11+2) bullseye-backports; urgency=medium

  [ Marc Leeman ]
  * d/control: use debhelper-compat
  * gpg: refresh OBS key
  * d/control: add gmail as uploaders
  * d/lintian-overrides: package has long file name
  * Revert "d/control: use debhelper-compat"

 -- Marc <marc.leeman@gmail.com>  Mon, 06 Feb 2023 14:10:13 +0100

opensuse-den-erpel-archive-keyring (20220406163244~bpo11+1) bullseye-backports; urgency=medium

  * add debian 11 lists file

 -- Marc Leeman <m.leeman@televic.com>  Wed, 06 Apr 2022 16:32:13 +0200

opensuse-den-erpel-archive-keyring (20210318124343~bpo10+4) buster-backports; urgency=medium

  * debian: lintian debhelper-but-no-misc-depends

 -- Marc Leeman <m.leeman@televic.com>  Thu, 18 Mar 2021 13:37:58 +0100

opensuse-den-erpel-archive-keyring (20210318124343~bpo10+3) buster-backports; urgency=medium

  * debian: depend on debhelper

 -- Marc Leeman <m.leeman@televic.com>  Thu, 18 Mar 2021 13:37:36 +0100

opensuse-den-erpel-archive-keyring (20210318124343~bpo10+2) buster-backports; urgency=medium

  * debian: rework towards dh
  * debian: add compat file
  * debian: minor debian tweaks

 -- Marc Leeman <m.leeman@televic.com>  Thu, 18 Mar 2021 13:16:01 +0100

opensuse-den-erpel-archive-keyring (20210318124343~bpo10+1) buster-backports; urgency=medium

  * keyring package for archive 'opensuse-den-erpel'.

 -- Marc Leeman <m.leeman@televic.com>  Mon, 24 Feb 2020 17:19:05 +0100
