=== debian/control ===
Source: opensuse-den-erpel-archive-keyring
Section: misc
Priority: optional
Maintainer: Marc Leeman <m.leeman@televic.com>
Uploaders: Marc Leeman <marc.leeman@gmail.com>
Build-Depends: debhelper (>= 10),
               lsb-release,
Standards-Version: 4.3.0

Package: opensuse-den-erpel-archive-keyring
Architecture: all
Depends: ${misc:Depends},
        gnupg,
        apt
Description: archive keys (and sources.lists) for opensuse-den-erpel
 Automatic archive keys and APT sources.list library for
 Open Build Server den_erpel repository at opensuse.org
